package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 订阅状态枚举
 * @Author 纪寒
 * @Date 2024-03-19 10:20:05
 * @Version 1.0
 */
@Getter
public enum SubscribeStatusEnum {
    /**
     * 接受
     */
    accept("accept"),

    /**
     * 拒绝
     */
    rejet("rejet");
    final private String value;

    SubscribeStatusEnum(String value) {
        this.value = value;
    }

}
